<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact</title>
	</head>
	<body>
		<header>HTML Table and Forms Activity</header>
		<main>
			<h1>Zuitt IT Solutions</h1>
			<section id="products">
				<h2>Products Offered</h2>

				<table border="1">
					<thead>
						<tr>
							<th>Package</th>
							<th>Price</th>
							<th>Description</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>Basic</td>
							<td>&#8369;500.00</td>
							<td>Package includes a fully functional website with desired specifications.</td>
						</tr>
						<tr>
							<td>Premium</td>
							<td>&#8369;1000.00</td>
							<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
						</tr>
					</tbody>
					<tfoot>
						<tr>
							<th colspan="3">Additional features after initial project is inclusive of charges</th>
						</tr>
					</tfoot>
				</table>
			</section>
			<br>
			<section id="contact">
				<h2>Contact Form</h2>
				<form action="">
					<label for="first-name">First Name: </label><br>
					<input type="text" name="first-name" id="first-name" required autocomplete=""><br>

					<label for="last-name">Last Name: </label><br>
					<input type="text" name="last-name" id="last-name" required autocomplete=""><br>

					<label for="email">Email: </label><br>
					<input type="email" name="email" id="email" required autocomplete><br>

					<label for="contact-number">Contact Number: </label><br>
					<input type="number" name="contact-number" id="contact-number" pattern="[0-9]{3}-[0-9]{3}-[0-9]{4}" required><br>

					<label>Service Type: </label><br>
					<select name="service-type" id="service-type">
						<option> </option>
						<option>Front End Programming</option>
						<option>Back End Programming</option>
						<option>Full Stack Programming</option>
					</select><br>

					<label>Preferred Contact: </label><br>
					<input type="checkbox" name="contact1" id="contact1" value="contact1">
					<label for="contact1">Email</label><br>
					<input type="checkbox" name="contact2" id="contact2" value="contact2">
					<label for="contact2">Phone</label><br>

					<label>Package: </label><br>
					<input type="radio" name="package" id="package-type1" value="basic">
					<label for="package-type1">Basic</label><br>

					<input type="radio" name="package" id="package-type2" value="package-type2">
					<label for="package-type2">Premium</label><br>


					<label for="message">Message:</label><br>
					<textarea name="message" id="message" rows="3"></textarea><br>

					<br>
					<button type="submit">Send inquiry</button>
					<br>
					<button type="reset">Reset</button>
				</form>
			</section>
		</main>
	</body>
</html>